/* Anpassar bilder i nyhetslistningen f�r mobilläge */
.lp-news-listing.sv-archive-portlet li img {
   float: none;
   padding: 0 0 10px 0 !important;
}


/*
---------------------------------------------------------
GRUNDLAYOUT
--------------------------------------------------------- */

.lp-content,
.lp-secondary-content,
.lp-submenu {
   margin-top: 0;
}

.lp-content {
   padding: 20px;
}

.lp-secondary-content {
   padding: 0 20px 20px 20px;
}

.lp-smartphone-margin {
   padding: 0 20px;
}

.lp-breadcrumb {
   padding: 0 20px;
   overflow: hidden;
   white-space: nowrap;
   text-overflow: ellipsis clip;
}


/*
---------------------------------------------------------
SIDHUVUD
--------------------------------------------------------- */

header {
   background-position:-360px -20px;
}

.lp-logo {
   margin-top:10px;
   padding-bottom:10px;
   width: 70px !important; 
   max-width: 100% !important;
   margin-right:15px;
   margin-left:10px;
}

.lp-logo-text {
   margin-top:65px;
   width: 200px !important; 
}

/*
---------------------------------------------------------
SIDFOT
--------------------------------------------------------- */

.lp-footer-contact ul {
   list-style-type: none;   
   margin:0;
   padding:10px 0; 
   border-bottom:10px solid #fff;
}

.lp-footer-share {
   width:116px;
   margin:0 auto;  
   padding-left:0px;   
   float:none !important;
}

.lp-footer-share img {
   margin-top:10px;
   margin-bottom:15px;
}

.lp-footer-tyck {
   margin-top:0px;  
   margin-left:5px; 
}

.lp-footer-tyck div a {
   margin:0 auto; 
}


/*
---------------------------------------------------------
UNDERMENY 1/2 - Standardinställningar
--------------------------------------------------------- */

/* Visar alla huvudsidors menyer */
.lp-menu .lp-level-1 > li {
  display: block;
}

.lp-menu .lp-level-1 > li > a {
   border-bottom: 1px solid #a7b3ba;
}

.lp-menu .lp-level-1 > li.lp-open > a {
   display: block;
}

.lp-menu li.lp-open > a,
.lp-menu li.lp-current > a {
   font-weight: bold;
}

/* Visar alltid pilknappen på första nivån */
.lp-menu .lp-level-1 > li > button {
  display: block;
}

.lp-menu a {
  padding: 15px 28px 15px 12px;
}

.lp-menu .lp-level-2 > li > a {
   background: #d5dde3;
   padding: 15px 28px 15px 20px;
}

.lp-menu .lp-level-3 > li > a {
   background: #eaeef1;
   padding: 15px 28px 15px 30px;
}

.lp-menu .lp-level-4 > li > a,
.lp-menu .lp-level-5 > li > a {
   background: #fff;
   padding: 15px 28px 15px 40px;
}

.lp-menu .lp-level-5 > li > a {
   padding-left: 55px;
}

.lp-menu .lp-level-6 > li > a {
   background: #fff;
   padding: 15px 28px 15px 70px;
}


/** TOPP **/

/* Direktlänk till mobilmenyn */
.lp-mobile-navigation {
  display: block;
  padding: 14px 22px 14px 30px;
  background: no-repeat 5px 50% url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACIAAAAeBAMAAAC70dEnAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAPUExURUxpcQAAABkZGbW1tba2tv36wWQAAAABdFJOUwBA5thmAAAAJklEQVQoz2NwEkQFKgyKaCJCDILoAIsIpi4jNBFlBnqCUX9R7C8AZgoWHiBIVUMAAAAASUVORK5CYII=');
  background-size: 17px 15px;
  color: #000;
  font-size: 15px;
  font-weight: bold;
  text-decoration: none;
}

.lp-mobile-navigation:active,
.lp-mobile-navigation:hover,
.lp-mobile-navigation:focus {
   background-color: #A6B3BB;
}

.lp-mobile-top {
   display: table !important;
   width: 100%;
}

.lp-mobile-top .sv-horizontal-column,
.lp-mobile-top .sv-searchform-portlet {
   display: table-cell;
   float: none;
   vertical-align: middle;
}

.lp-mobile-top .sv-searchform-portlet {
   padding-right: 10px;
}

.lp-mobile-top .sv-searchform-portlet form {
   position: relative;
}

.lp-mobile-top .sv-searchform-portlet input[name=submitButton] {
   position: absolute;
   width: 20px;
   height: 20px;
   right: 5px;
   top: 5px;
}

.lp-mobile-top .sv-searchform-portlet input[type=text] {
   width: 100%;
   box-sizing: border-box;
   border: 0;
   border-radius: 3px;
   background-color: #e4e8ea;
   color: #000;
   padding: 5px;
}

/*
---------------------------------------------------------
UNDERMENY 2/2 - Knappar
--------------------------------------------------------- */

.lp-menu button {
  padding: 18px;
  background: none;
  border: none;
  position: absolute;
  top: 4px;
  left: auto;
  right: 0;
}

.lp-has-children > button:after,
.lp-open.lp-has-children > button:after {
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  border-color: rgba(34, 34, 34, 0);
  border-width: 8px;
}

.lp-has-children > button:after {
  top: 50%;
  right: 6px;
  border-left-color: #b9536e;
  margin-top: -8px;
}

.lp-open.lp-has-children > button:after {
  top: 65%;
  right: 9px;
  border-top-color: #b9536e;
  margin-left: -5px;
}

.lp-menu button {
  /*background-color: #fff;
  background-color: rgba(255, 255, 255, 0.8);*/
}


.lp-happening-blurbs img {
   margin-left: 0px;
}

.lp-large-news-item {
   margin-left: 0px;
   margin-right: 0px;
}

.lp-large-news-item .lp-large-news-item-content {
   padding-left: 0px;
   padding-right: 0px;
}


/*
---------------------------------------------------------
FEEDBACK
--------------------------------------------------------- */

.lp-feedback .lp-feedback-buttons p {
	display: block;
	margin-bottom: 0.5em;
}

/*
---------------------------------------------------------
SJÄLVSERVICE
--------------------------------------------------------- */

.lp-self-service-links-group td {
   padding: 0;
   display: block;
   border: 0
}

.lp-self-service-links-group td:empty {
   display: none
}

.lp-self-service-links-group td:first-child {
   margin: 0 0 10px
}

.lp-self-service-links-group td:nth-child(2),.lp-e-services td:nth-child(3) {
   text-align: left
}

.lp-self-service-links-group tr {
   display: block;
   padding: 10px;
   border-bottom: 1px solid #d7d8da
}

.lp-selfservice-box {
   margin: 0 auto 20px !important;
}

.lp-selfservice-box .sv-image-portlet {
   display: none;
}
